
			.Sans {font-family: "Open Sans",sans-serif;}
			.Sans.bold,
			.Sans b {font-weight: 600;}
			.byo-sunshine-coast-web-banner {height: 460px;	width: 1442px;}
			.default-page-bar {margin-bottom: 0;}
			.max-width {width: 100%; max-width: 100%;}
			.hide-overflow {overflow: hidden;}
			.margin-top {margin-top: 1.5rem;}
			.margin {margin: 1.5em;}
			.margin-2 {margin: 2em;}
			.margin-3 {margin: 3em;}
			.margin-bottom-3 {margin-bottom: 3em;}
			.margin-top-3 {margin-top: 3em;}
			.margin-right {margin-right: 1.5rem;}
			.margin-bottom {margin-bottom: 1.5rem;}
			.full-width {width:100%;}

			.padding {padding: 1.5em;}
			.padding-left {padding-left:1.5em;}
			td.padding-left {padding-left:2em;}
			.padding-2 {padding: 2em;}
			.padding-3 {padding: 3em;}
			.padding-bottom-3 {padding-bottom: 3em;}
			.padding-top-3 {padding-top: 3em;}
			.color,
			.color i,
			.page-content p a,
			.page-content li a {color:#57C4C7}
			.float-left {float: left;}
			.valign-top {vertical-align: top;}

			.limit-width {max-width: 42rem;}

			.line-height-1 {line-height: 1em;}
			.line-height-1-3 {line-height: 1.3em;}
			.large {font-size: 2rem;}
			.medium {font-size: 1.25rem; line-height: 2rem;}
			p {line-height: 2em;}
			.bold { font-weight: bold;}
			.bold600 {font-weight: 600;}
			p em { color: inherit; font-weight: inherit;}
			.border-bottom {border-bottom: 1px solid #D8D8D8;}
			.border-bottom-dotted {border-bottom: 1px dotted #4A4A4A;}
			.align-center {text-align:center;}
			.align-right {text-align:right;}
			.margin-auto {margin: auto;}
			.-color {color:  inherit !important;}
			h2.gray,
			label.gray { color: #3A3A3C !important;}
			label {cursor: pointer;}


			input[hidden] {}
			.styled-checkbox {display: inline-block; height: 1.5em;	width: 1.5em;	border: 2px solid #3A3A3C;	border-radius: 6px; position: relative; vertical-align: middle; margin-right: 4px;}
			.styled-checkbox i {position: absolute;top: 50%;left: 50%;opacity: 0; transform: translate(-50%,-50%) scale(1.1); opacity: 0; }
			.styled-checkbox.square {border-radius: 6px;}
			.styled-checkbox.circle {border-radius: 100%}
			.styled-checkbox.margin-right {margin-right: 1em !important;}

			.styled-checkbox.circle i {border-radius: 100%; line-height: 1.5rem; transform: translate(-50%,-50%) scale(.8); }
			input[hidden]:checked ~ .styled-checkbox i {opacity: 1;}


			.btn-home {background-color: #0fb4b2; font-weight: bold;}

			ul.small {padding-left: 1rem;}
			ul.small li {font-size: 0.875rem; line-height: 1.5rem;}

			table.smaller td p {font-size: 0.95rem; margin: .5rem 0;}
